echo "HELLO! Let's generate you some shortcuts for ME2D!"
echo "First question: Do you want a shortcut for the Beta version along the final?"
$beta = read-host "[Y/n]"
	if ( $beta -notmatch "y" ) {
		echo "That was the final question! You'll find the shortcut in the Flashpoint folder"
		$WshShell = New-Object -comObject WScript.Shell
		$Shortcut = $WshShell.CreateShortcut("ME2D.lnk")
		$Shortcut.TargetPath = $PSScriptRoot + "\CLIFp.exe"
		$Shortcut.Arguments = "--quiet --auto e20db5fc-c584-45a0-8ea3-3dd32f7e25a3"
		$Shortcut.Save()
	} else {
		echo "That was the final question! Both shortcuts are to be found in the Flashpoint folder"
		$WshShell = New-Object -comObject WScript.Shell
		$Shortcut = $WshShell.CreateShortcut("ME2D BETA.lnk")
		$Shortcut.TargetPath = $PSScriptRoot + "\CLIFp.exe"
		$Shortcut.Arguments = "--quiet --auto 1fc3050e-b7f5-4733-8cd6-0811b8345a6d"
		$Shortcut.Save()
		$WshShell = New-Object -comObject WScript.Shell
		$Shortcut = $WshShell.CreateShortcut("ME2D.lnk")
		$Shortcut.TargetPath = $PSScriptRoot + "\CLIFp.exe"
		$Shortcut.Arguments = "--quiet --auto e20db5fc-c584-45a0-8ea3-3dd32f7e25a3"
		$Shortcut.Save()
	}
echo ""
echo "Feel free to set up an icon of MEDGE for it!"
echo ""
pause
